local finish_scene = false;
AddParticleToObject(500,"Dust1");
MoveEmiter("Dust1",240,520);
canmenu=true

-- MoveByVector(obj.delta.id,-60,200,12,50);

StartTravel(obj.delta.id,1,nil,nil,{"InstantiationOfLine",2,-20,-20,140,430,8,false})


ScaleObject(obj.delta.id,0.15,0.40,6,40,40)
MoveObjectX (obj.alps.id,0,-1024,8);

--StartTravel(obj.alps.id,1,nil,nil,{"InstantiationOfLine",2,0,0,-1024,0,8,false})
MoveObjectX (obj.clowds1.id,0,-1024,6);
--StartTravel(obj.clowds1.id,1,nil,nil,{"InstantiationOfLine",2,0,0,-1024,0,6,false})
StartAnimation(666);
--StartTravel(666,1,nil,nil,{"InstantiationOfLine",2,1110,140,-132,170,5,false})


MoveObjectX (666,1110,-100,6);

SemiClosePlushes();

function gameinput (sender,obj_id,attachedID)

	if sender == 33 then
		if plushes_were_closed then			
			LevelComplete()	
		else
			DrawSkipButton();
		end;
	return; end;	
		
		if sender == 1 then
		if obj_id == skip_id then
		
			PauseAnimation(666,true);
			set_visible_object(666,false);			
			CloseComPlash()
		end;	
	return; end;
	if sender == 41 then
	
		if obj_id == obj.delta.id then
		StartEmiter("Dust1")
		StartTimer(23232,2,"theendofcom")
		
		function theendofcom()
			CloseComPlash()	
		end
		
		
	
		end;	
	return; end;
	
end
